Subject: Re: bug#31529: Sentence order in dired.texi(emacs-26)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Jun 2018 11:59:58 +0300

> From: Noam Postavsky <[email-masked]>
> Date: Thu, 07 Jun 2018 19:25:27 -0400
> Cc: [email-masked]
> 
> On 19 May 2018 at 12:47, Takesi Ayanokoji <[email-masked]> wrote:
> 
> > I think the sentence
> >
> > Even if you have set @code{dired-recursive-deletes} to
> > @code{nil}, you might want sometimes to delete recursively directories
> > without being asked for confirmation for all of them.
> >
> > and the sentence
> >
> > This is handy
> > when you have marked many directories for deletion and you are very
> > sure that all of them can safely be deleted.
> >
> > is reverse order.
> 
> I don't think they're reversed, "this is handy" refers to the previous
> sentence "delete [...] without being asked [...] for all of them".
> Maybe it would be clearer if the second sentence said "For example"
> instead of "This is handy".
> 
> Also, I'd say the word "recursively" *is* reversed with one of the words
> around it, it should be either "recursively delete directories" or
> "delete directories recursively".

OK, I clarified the text there, and I'm marking the bug done.